<div class="slider">
    <div class="next arrows"> </div>
    <div class="prev arrows"> </div>
    <div class="slides">
        <div class="slide active" style="background-image: url(<?php echo __PATH_TEMPLATE_IMG__; ?>slider-img-1.jpg);">
            <div class="slide-info">
                <span>NEW</span>
                <div class="slide-text-big">UPDATE</div>
                <div class="slide-text">
                    <p>FREE DOWNLOAD<br>new clien 1,6 Gb</p>
                </div>
                <div class="slide-text1">
                    <p>NEW OPPORTUNITIES<br>at 2109</p>
                </div>
            </div>
        </div>
        <div class="slide" style="background-image: url(<?php echo __PATH_TEMPLATE_IMG__; ?>slider-img-2.jpg); ">
            <div class="slide-info">
                <span>NEW</span>
                <div class="slide-text-big">UPDATE</div>
                <div class="slide-text">
                    <p>FREE DOWNLOAD<br>new clien 1,6 Gb</p>
                </div>
                <div class="slide-text1">
                    <p>NEW OPPORTUNITIES<br>at 2109</p>
                </div>
            </div>
        </div>
        <div class="slide" style="background-image: url(<?php echo __PATH_TEMPLATE_IMG__; ?>slider-img-3.jpg); ">
            <div class="slide-info">
                <span>NEW</span>
                <div class="slide-text-big">UPDATE</div>
                <div class="slide-text">
                    <p>FREE DOWNLOAD<br>new clien 1,6 Gb</p>
                </div>
                <div class="slide-text1">
                    <p>NEW OPPORTUNITIES<br>at 2109</p>
                </div>
            </div>
        </div>
    </div>
    <div class="navigation">
    </div>
</div><!-- slider end-->
<?php


if (!isLoggedIn()) {
    echo '<div class="widget-account-panel">';
    echo '<div class="account-panel-title flex-c-c">';
    echo lang('module_titles_txt_2');
    echo '</div>';
    echo '<form action="' . __BASE_URL__ . 'login" method="post">';
    echo '    <p class="input-user"><input type="text" id="loginBox1" name="webengineLogin_user" placeholder="Username"></p>';
    echo '    <p class="input-user"><input type="password" id="loginBox2" name="webengineLogin_pwd" placeholder="Password"></p>';
    echo '    <div class="buttons">';
    echo '        <button type="submit" name="webengineLogin_submit" value="submit" class="button-login">' . lang('login_txt_3') . '</button>';
    echo '        <div class="lost"> <a href="' . __BASE_URL__ . 'forgotpassword">Lost password?</a> | <a href="' . __BASE_URL__ . 'register">Registration</a>';
    echo '        </div>';
    echo '    </div>';
    echo '</form>';
    echo '</div>';
} else {
    echo '<div class="widget-account-panel">';
    echo '<div class="account-panel-title flex-c-c">';
    echo lang('module_titles_txt_2');
    echo '</div>';
    echo '<form class="lk-form">';
    templateBuildUsercp();
    echo '</form>';
    echo '<p style="display: flex; justify-content: center; align-items: center; margin:5px 0px;">';
    echo '<a href="' . __BASE_URL__ . 'logout" class="button-small flex-c-c">Log Out</a>';
    echo '</p>';
    echo '</div>';
} ?>